.layui-layout-admin .layui-header {
    background: #fff
}
.layui-layout-admin .layui-logo {
    background: #23262E
}
.layui-nav .layui-nav-item a.user-name {
    color: #333;
}
.layui-layout-admin .layui-body {
    top: 100px;
    bottom: 0;
    background: #fff;
    border: 20px solid #f0f2f5;
}
/* 订单查询页 */
.layui-input, .layui-textarea{
    display: inline-block;
    width: auto;
    padding-left: 10px;
}
.layui-input, .layui-select, .layui-textarea{
    height: 32px;
    min-height: 32px;
    padding: 0 10px;
    border: 1px solid rgba(217, 217, 217, 1);
    border-radius: 4px;
    box-sizing: border-box;
    color: #666;
}
.layui-form-select{
    display: inline-block;
}
.layui-form-select .layui-input{
    width: 140px;
}
.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background-color: #1890ff;
}
.layui-table-page .layui-laypage{
    position: absolute;
    right: 20px;
}

/* 覆盖侧边栏色调 */
.layui-breadcrumb a:hover,.layui-breadcrumb cite:hover{color:#1890ff !important;}
.layui-header .layui-logo{color:#49a7ff;}
.layui-nav-tree .layui-nav-child dd.layui-this, .layui-nav-tree .layui-nav-child dd.layui-this a, .layui-nav-tree .layui-this, .layui-nav-tree .layui-this>a, .layui-nav-tree .layui-this>a:hover {
    background-color:#1890ff;
}
.layui-header .layui-layout-right .layui-nav-child{top:60px;}
.layui-nav-tree .layui-nav-bar{display:none;}
.layui-header .layui-nav-bar{display:none;}

/* 覆盖下拉框 */
.layui-form-select dl dd.layui-this{
    background-color: #1890ff;
}
/* 覆盖数据表格操作按钮 */
.layui-btn{
    background-color: #1890ff;
}
.layui-btn-danger{
    background-color: #FF5722;
}

/* 接入myos后的ui调整 */
body.hideBar .layui-laypage .layui-laypage-curr .layui-laypage-em{background-color: #09c;}
body.hideBar .layui-form-select dl dd.layui-this{background-color: #09c;}
body.hideBar .layui-btn{background-color: #09c;}
body.hideBar .layui-btn-danger{background-color: #f78989}
body.hideBar .layui-laydate .layui-this{background-color: #09c !important;}
body.hideBar .layui-layer-btn .layui-layer-btn0{border-color: #09c;background-color: #09c;}
body.hideBar .layui-layout-admin .layui-body{border: none;}